datablock AudioProfile(pixelfire1Sound)
{
   filename    = "./pixelfire1.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelfire3Sound)
{
   filename    = "./pixelfire3.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelfire4Sound)
{
   filename    = "./pixelfire4.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelhitSound)
{
   filename    = "./pixelhit.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelequipSound)
{
   filename    = "./equip.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelequip2Sound)
{
   filename    = "./equip2.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelequip3Sound)
{
   filename    = "./equip3.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelequip4Sound)
{
   filename    = "./equip4.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelequip5Sound)
{
   filename    = "./equip5.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelequip6Sound)
{
   filename    = "./equip6.wav";
   description = AudioClosest3d;
   preload = true;
};
datablock AudioProfile(pixelexplodeSound)
{
   filename    = "./pixelbombexplode.wav";
   description = AudioDefault3d;
   preload = true;
};
datablock ExplosionData(feedbackExplosion)
{
   explosionShape = "";

   lifeTimeMS = 150;

   faceViewer     = true;
   explosionScale = "1 1 1";

   shakeCamera = true;
  camShakeFreq = "1 1 1";
  camShakeAmp = "0.1 0.3 0.1";
   camShakeDuration = 0.5;
   camShakeRadius = 10.0;
};

datablock ProjectileData(feedbackProjectile)
{
	lifetime						= 10;
	fadeDelay						= 10;
	explodeondeath						= true;
	explosion						= feedbackExplosion;
};
exec("./rapidfire.cs");
exec("./ranged.cs");
exec("./heal.cs");
exec("./bomb.cs");
exec("./pixelheart.cs");
exec("./shield.cs");
exec("./pixelplayer.cs");
exec("./Support_PixelSpells_Raycast.cs");
exec("./Support_PixelSpells_Raycasting_Weapons.cs");
exec("./rfire.cs");